.wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] {
        color: var(--wlc-lp-common-color, var(--mc-baseMain));
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
      }
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__row[_ngcontent-wlc-app-c4283552012] {
        position: relative;
        display: grid;
        grid-template-columns: auto 1fr;
        gap: 10px;
        min-height: 30px;
        padding: 0 20px;
        background: var(--wlc-lp-row-bg, transparent);
      }
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__row[_ngcontent-wlc-app-c4283552012]:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        display: block;
        width: 100%;
        height: 1px;
        background: var(--wlc-lp-row-border, var(--mc-baseThird, var(--mc-baseMain)));
        transform: translate(-50%);
      }
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__row[_ngcontent-wlc-app-c4283552012]:last-child:after {
        background: var(--wlc-lp-row-border-last, var(--mc-baseThird, var(--mc-baseMain)));
      }
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__row--head[_ngcontent-wlc-app-c4283552012],
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__row--all-btn[_ngcontent-wlc-app-c4283552012] {
        align-items: center;
      }
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__row--head[_ngcontent-wlc-app-c4283552012] .wlc-lottery-prizepool__col[_ngcontent-wlc-app-c4283552012] {
        color: inherit;
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
      }
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__row--all-btn[_ngcontent-wlc-app-c4283552012] {
        transition: color 0.3s linear;
        color: var(--wlc-lp-all-color, var(--mc-main));
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        grid-template-columns: 1fr;
        text-align: center;
        cursor: pointer;
      }
      @media (pointer: fine) {
        .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__row--all-btn[_ngcontent-wlc-app-c4283552012]:hover {
          color: var(--mc-baseMain);
        }
      }
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__col--place[_ngcontent-wlc-app-c4283552012] {
        line-height: 30px;
      }
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__col--prize[_ngcontent-wlc-app-c4283552012] {
        color: var(--wlc-lp-prize-color, var(--mc-baseSecond, var(--mc-baseMain)));
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        align-self: center;
        text-align: right;
      }
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__prize-item[_ngcontent-wlc-app-c4283552012] {
        display: inline-block;
        white-space: nowrap;
      }
      .wlc-lottery-prizepool--theme-default[_nghost-wlc-app-c4283552012] .wlc-lottery-prizepool__prize-divider[_ngcontent-wlc-app-c4283552012] {
        display: inline-block;
        margin: 0 5px;
      }
